using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Navigation;
using System.Windows.Shapes;

namespace MeterVision.UC
{
    /// <summary>
    /// UCRunLog.xaml 的交互逻辑
    /// </summary>
    public partial class UCRunLog : UserControl
    {

        public UCRunLog()
        {
            InitializeComponent();
        }

        private void LogScrollTop_Click(object sender, RoutedEventArgs e)
        {

        }

        private void LogScrollBottom_Click(object sender, RoutedEventArgs e)
        {

        }

        private void AiLogSave_Click(object sender, RoutedEventArgs e)
        {

        }
        //--------------------------------------------
    }
}
